<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
    </head>
    <body>
        <h1 id="titulo1"></h1>
        <h1 id="titulo2"></h1>
        <ul>
            <li id="lista1"></li>
            <li id="lista2"></li>
            <li id="lista3"></li>
            <li id="lista4"></li>
        </ul>
        <script src="Ejercicio 2.js"></script>
    </body>
</html>